Subject: Re: RE: RE: DDU- rosl - c117-01-M(1)- final20231212
From: "gkx" <[email-masked]>
To: "info" <[email-masked]>, "'info'" <[email-masked]>
Date: Thu, 21 Dec 2023 13:30:07 +0800

Dear,
Attached please find we singed contact.

Please send the PI for down payment.

Looking forward to hearing from you very soon.

&nbsp;

Regards,

 ----------Reply to Message----------
 On Wed, Dec 20, 2023 19:42 PM info<[email-masked]&gt; wrote:

Dear Sir,

&nbsp;

Attached please find the signed contract.

&nbsp;

It would be appreciated if you sign and revert.

&nbsp;

Looking forward to hearing from you very soon.

&nbsp;

Regards,

Commercial department 

&nbsp;

From: gkx <[email-masked]&gt; 
Sent: Tuesday, December 19, 2023 10:47 AM
To: info <[email-masked]&gt;; info <[email-masked]&gt;
Subject: Re:RE: DDU- rosl - c117-01-M(1)- final20231212

&nbsp;

&nbsp;

你好，

&nbsp;

附件是经双方商谈之后的修改定稿的合同，请尽快确认回签！

&nbsp;

还有，

请提前准备一下卖方鑫瑞吉公司的

1股权信息

2股东

3法定代表人及国籍护照信息

4商业登记条例

5银行开户许可证明，

一并邮件回复

&nbsp;

高可勋 总经理

GAO KEXUN&nbsp; General Manager

青岛丝路能交发展有限公司

Qingdao Silk Road Energy Exchange Development Co.,Ltd.

中国青岛市李沧区大崂路1002号1402室&nbsp; 

Room 1402, No.1002, Dalao Road, Licang District, Qingdao City, China

电话/TEL：(+86) 0532-68987017&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 

传真/Fax：(+86) 0532-68987009

&nbsp;

&nbsp;

&nbsp;

------------------ Original ------------------

From: &nbsp;"info"<[email-masked]&gt;;

Date: &nbsp;Sat, Dec 16, 2023 05:44 PM

To: &nbsp;"'gkx'"<[email-masked]&gt;; "info"<[email-masked]&gt;; 

Subject: &nbsp;RE: DDU- rosl - c117-01-M(1)- final20231212

&nbsp;

Dear Sir,

&nbsp;

I trust this message finds you well.

&nbsp;

Enclosed herewith, please find the executed contract.

&nbsp;

Your timely remittance of the initial down payment is kindly requested to expedite the issuance of the Proforma invoice.

&nbsp;

Anticipating your prompt attention to this matter and looking forward to your response at your earliest convenience.

&nbsp;

Best regards,

Commercial department 

&nbsp;

From: gkx <[email-masked]&gt; 
Sent: Friday, December 15, 2023 6:42 AM
To: info <[email-masked]&gt;; info <[email-masked]&gt;
Subject: DDU- rosl - c117-01-M(1)- final20231212
Importance: High

&nbsp;

DEAR MY FRIENDS,

I HOPE YOU'RE DOING WELL

I AM KEXUN GAO,I HAVE GOT YOUR SPA, AND PLS CHECK THE ATTACHED FINAL SPA,&nbsp; BUT Before signing and sealing, our company would like to&nbsp; request confirmation from your side on the following matters: 1. Confirm the seller’sUS dollar receiving account details, which will be reviewed and confirmed by the buyer’s payment bank; 2. The berthing date of the vessel; 3. in custum declaration, The consignee and domestic consumption unit should be put according to&nbsp; buyer's requirements; 4. All valid documents should be exchanged through the official&nbsp; emails specified in the contract between the buyer and seller to maintain legal validity; 5.&nbsp; The executive team of this Contract from both sides should&nbsp; include&nbsp; but not limited to business personnel, financial personnel, etc. and should&nbsp; communicate directly through WeChat groups&nbsp; and maintain smooth communication during the whole transaction time.

IF YOU HAVE ANY QUESTIONS OR NEED CLARIFICATION, PLS DONT HESITATE TO CONTACT ME I AM HERE TO HELP.

WARM REGARDS.

高可勋 总经理

GAO KEXUN&nbsp; General Manager

青岛丝路能交发展有限公司

Qingdao Silk Road Energy Exchange Development Co.,Ltd.

中国青岛市李沧区大崂路1002号1402室&nbsp; 

Room 1402, No.1002, Dalao Road, Licang District, Qingdao City, China

电话/TEL：(+86) 0532-68987017&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 

传真/Fax：(+86) 0532-68987009

手机/phone，微信/Weichat：18905429887

&nbsp;